Activity log for bug #1720777

Date Who What changed Old value New value Message
2017-10-02 12:07:14 Dan Ardelean bug added bug
2017-10-02 15:25:32 Eduardo Gonzalez kolla-ansible: status New Triaged
2017-10-02 15:25:35 Eduardo Gonzalez kolla-ansible: importance Undecided Medium
2017-10-02 15:25:38 Eduardo Gonzalez kolla-ansible: milestone queens-1
2017-10-09 13:34:36 OpenStack Infra kolla-ansible: status Triaged Fix Released
2017-10-11 12:57:37 Eduardo Gonzalez nominated for series kolla-ansible/queens
2017-10-11 12:57:37 Eduardo Gonzalez bug task added kolla-ansible/queens
2017-10-11 12:57:37 Eduardo Gonzalez nominated for series kolla-ansible/pike
2017-10-11 12:57:37 Eduardo Gonzalez bug task added kolla-ansible/pike
2017-10-11 12:57:43 Eduardo Gonzalez kolla-ansible/pike: assignee Eduardo Gonzalez (egonzalez90)
2017-10-11 12:57:47 Eduardo Gonzalez kolla-ansible/pike: milestone 5.0.1
2017-10-11 12:57:53 Eduardo Gonzalez kolla-ansible/pike: importance Undecided High
2017-10-11 12:57:57 Eduardo Gonzalez kolla-ansible/pike: status New In Progress
2017-12-22 01:59:58 Jeffrey Zhang kolla-ansible/pike: milestone 5.0.1 5.0.2
2018-04-02 02:29:42 Jeffrey Zhang kolla-ansible/pike: milestone 5.0.2 5.0.3
2018-04-02 02:29:48 Jeffrey Zhang kolla-ansible: milestone queens-2 rocky-1
2018-04-02 04:23:42 OpenStack Infra kolla-ansible/pike: status In Progress Fix Committed
2019-04-10 10:00:17 Mark Goddard kolla-ansible/pike: status Fix Committed Fix Released